<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="ExportOptionsForm_CaptionCsv" xml:space="preserve">
    <value>خيارات تصدير CSV</value>
  </data>
  <data name="ExportOptionsForm_CaptionHtml" xml:space="preserve">
    <value>خيارات تصدير HTML</value>
  </data>
  <data name="ExportOptionsForm_CaptionImage" xml:space="preserve">
    <value>خيارات تصدير صورة</value>
  </data>
  <data name="ExportOptionsForm_CaptionMht" xml:space="preserve">
    <value>خيارات التصدير MHT</value>
  </data>
  <data name="ExportOptionsForm_CaptionNativeOptions" xml:space="preserve">
    <value>خيارات تنسيق أصلي</value>
  </data>
  <data name="ExportOptionsForm_CaptionPdf" xml:space="preserve">
    <value>PDF خيارات التصدير</value>
  </data>
  <data name="ExportOptionsForm_CaptionRtf" xml:space="preserve">
    <value>RTF تصدير خيارات</value>
  </data>
  <data name="ExportOptionsForm_CaptionTxt" xml:space="preserve">
    <value>خيارات تصدير النص</value>
  </data>
  <data name="ExportOptionsForm_CaptionXls" xml:space="preserve">
    <value>خيارات التصدير XLS</value>
  </data>
  <data name="ExportOption_HtmlCharacterSet" xml:space="preserve">
    <value>مجموعة أحرف:</value>
  </data>
  <data name="ExportOption_HtmlExportMode" xml:space="preserve">
    <value>وضع التصدير:</value>
  </data>
  <data name="ExportOption_HtmlExportMode_DifferentFiles" xml:space="preserve">
    <value>ملفات مختلفة</value>
  </data>
  <data name="ExportOption_HtmlExportMode_SingleFile" xml:space="preserve">
    <value>ملف واحد</value>
  </data>
  <data name="ExportOption_HtmlExportMode_SingleFilePageByPage" xml:space="preserve">
    <value>ملف واحد مع صفحة فردية</value>
  </data>
  <data name="ExportOption_HtmlPageBorderColor" xml:space="preserve">
    <value>حدود لون الصفخة</value>
  </data>
  <data name="ExportOption_HtmlPageBorderWidth" xml:space="preserve">
    <value>الصفحة عرض الحدود:</value>
  </data>
  <data name="ExportOption_HtmlPageRange" xml:space="preserve">
    <value>نطاق الصفحات:</value>
  </data>
  <data name="ExportOption_HtmlRemoveSecondarySymbols" xml:space="preserve">
    <value>إزالة الإرجاع</value>
  </data>
  <data name="ExportOption_HtmlTitle" xml:space="preserve">
    <value>العنوان:</value>
  </data>
  <data name="ExportOption_ImageExportMode" xml:space="preserve">
    <value>وضع التصدير:</value>
  </data>
  <data name="ExportOption_ImageExportMode_DifferentFiles" xml:space="preserve">
    <value>ملفات مختلفة</value>
  </data>
  <data name="ExportOption_ImageExportMode_SingleFile" xml:space="preserve">
    <value>ملف واحد</value>
  </data>
  <data name="ExportOption_ImageExportMode_SingleFilePageByPage" xml:space="preserve">
    <value>ملف واحد صفحة تلو الصفحة</value>
  </data>
  <data name="ExportOption_ImageFormat" xml:space="preserve">
    <value>مقاسات الصورة:</value>
  </data>
  <data name="ExportOption_ImagePageBorderColor" xml:space="preserve">
    <value />
  </data>
  <data name="ExportOption_ImagePageBorderWidth" xml:space="preserve">
    <value>الصفحة عرض الحدود:</value>
  </data>
  <data name="ExportOption_ImagePageRange" xml:space="preserve">
    <value>نطاق الصفحات</value>
  </data>
  <data name="ExportOption_ImageResolution" xml:space="preserve">
    <value>تصميم  (dpi):</value>
  </data>
  <data name="ExportOption_NativeFormatCompressed" xml:space="preserve">
    <value>مضغوط</value>
  </data>
  <data name="ExportOption_PdfCompressed" xml:space="preserve">
    <value>مضغوط</value>
  </data>
  <data name="ExportOption_PdfDocumentApplication" xml:space="preserve">
    <value>التطبيق:</value>
  </data>
  <data name="ExportOption_PdfDocumentAuthor" xml:space="preserve">
    <value>المؤلف:</value>
  </data>
  <data name="ExportOption_PdfDocumentKeywords" xml:space="preserve">
    <value>كلمات البحث:</value>
  </data>
  <data name="ExportOption_PdfDocumentSubject" xml:space="preserve">
    <value>الموضوع:</value>
  </data>
  <data name="ExportOption_PdfDocumentTitle" xml:space="preserve">
    <value>العنوان:</value>
  </data>
  <data name="ExportOption_PdfImageQuality" xml:space="preserve">
    <value>صور عالية الجودة:</value>
  </data>
  <data name="ExportOption_PdfImageQuality_High" xml:space="preserve">
    <value>ارتفاع</value>
  </data>
  <data name="ExportOption_PdfImageQuality_Highest" xml:space="preserve">
    <value>أعلى</value>
  </data>
  <data name="ExportOption_PdfImageQuality_Low" xml:space="preserve">
    <value>منخفض</value>
  </data>
  <data name="ExportOption_PdfImageQuality_Lowest" xml:space="preserve">
    <value>أدنى</value>
  </data>
  <data name="ExportOption_PdfImageQuality_Medium" xml:space="preserve">
    <value>متوسط</value>
  </data>
  <data name="ExportOption_PdfNeverEmbeddedFonts" xml:space="preserve">
    <value>لا تشمل هذه الخطوط:</value>
  </data>
  <data name="ExportOption_PdfPageRange" xml:space="preserve">
    <value>نطاق الصفحات:</value>
  </data>
  <data name="ExportOption_PdfShowPrintDialogOnOpen" xml:space="preserve">
    <value>مشاهدة الحوار طباعة عند فتح</value>
  </data>
  <data name="ExportOption_RtfExportMode" xml:space="preserve">
    <value>وضع التصدير:</value>
  </data>
  <data name="ExportOption_RtfExportMode_SingleFile" xml:space="preserve">
    <value>ملف واحد</value>
  </data>
  <data name="ExportOption_RtfExportMode_SingleFilePageByPage" xml:space="preserve">
    <value>ملف واحد صفحة تلو الصفحة</value>
  </data>
  <data name="ExportOption_RtfExportWatermarks" xml:space="preserve">
    <value>العلامة على الصفحة</value>
  </data>
  <data name="ExportOption_RtfPageRange" xml:space="preserve">
    <value>نطاق الصفحات:</value>
  </data>
  <data name="ExportOption_TextEncoding" xml:space="preserve">
    <value>ترميز</value>
  </data>
  <data name="ExportOption_TextQuoteStringsWithSeparators" xml:space="preserve">
    <value>سلاسل نقلت مع فواصل</value>
  </data>
  <data name="ExportOption_TextSeparator" xml:space="preserve">
    <value>فاصل النص:</value>
  </data>
  <data name="ExportOption_TextSeparator_TabAlias" xml:space="preserve">
    <value>TAB</value>
  </data>
  <data name="ExportOption_XlsSheetName" xml:space="preserve">
    <value>اسم الورقة:</value>
  </data>
  <data name="ExportOption_XlsShowGridLines" xml:space="preserve">
    <value>تظهر خطوط الشبكة</value>
  </data>
  <data name="ExportOption_XlsUseNativeFormat" xml:space="preserve">
    <value>قيم الصادرات باستخدام شكلها</value>
  </data>
  <data name="FolderBrowseDlg_ExportDirectory" xml:space="preserve">
    <value>تحديد مجلد لحفظ المستند تصديرها إلى:</value>
  </data>
  <data name="Margin_BottomMargin" xml:space="preserve">
    <value>الهامش السفلي</value>
  </data>
  <data name="Margin_Inch" xml:space="preserve">
    <value>بوصة</value>
  </data>
  <data name="Margin_LeftMargin" xml:space="preserve">
    <value>الهامش الأيسر</value>
  </data>
  <data name="Margin_Millimeter" xml:space="preserve">
    <value>mm</value>
  </data>
  <data name="Margin_RightMargin" xml:space="preserve">
    <value>الهامش الأيمن</value>
  </data>
  <data name="Margin_TopMargin" xml:space="preserve">
    <value>الهامش العلوي</value>
  </data>
  <data name="MF_Pages" xml:space="preserve">
    <value>صفحات</value>
  </data>
  <data name="MI_BackgrColor" xml:space="preserve">
    <value>واللون …</value>
  </data>
  <data name="MI_Background" xml:space="preserve">
    <value>والخلفية</value>
  </data>
  <data name="MI_CsvDocument" xml:space="preserve">
    <value>ملف CSV</value>
  </data>
  <data name="MI_Exit" xml:space="preserve">
    <value>خروج</value>
  </data>
  <data name="MI_Export" xml:space="preserve">
    <value>تصدير إلى</value>
  </data>
  <data name="MI_File" xml:space="preserve">
    <value>الملف</value>
  </data>
  <data name="MI_GraphicDocument" xml:space="preserve">
    <value>ملف الصورة</value>
  </data>
  <data name="MI_HtmDocument" xml:space="preserve">
    <value>ملف HTML</value>
  </data>
  <data name="MI_MhtDocument" xml:space="preserve">
    <value>ملف MHT</value>
  </data>
  <data name="MI_PageLayout" xml:space="preserve">
    <value>تخطيط الصفحة</value>
  </data>
  <data name="MI_PageSetup" xml:space="preserve">
    <value>الصفحة تعيين وأكثر</value>
  </data>
  <data name="MI_PdfDocument" xml:space="preserve">
    <value>PDF الملف</value>
  </data>
  <data name="MI_Print" xml:space="preserve">
    <value>طباعة</value>
  </data>
  <data name="MI_PrintDirect" xml:space="preserve">
    <value>طباعة</value>
  </data>
  <data name="MI_RtfDocument" xml:space="preserve">
    <value>ملف RTF</value>
  </data>
  <data name="MI_Send" xml:space="preserve">
    <value>كما أرسل</value>
  </data>
  <data name="MI_TxtDocument" xml:space="preserve">
    <value>ملف نصي</value>
  </data>
  <data name="MI_View" xml:space="preserve">
    <value>عرض</value>
  </data>
  <data name="MI_ViewContinuous" xml:space="preserve">
    <value>المستمر</value>
  </data>
  <data name="MI_ViewFacing" xml:space="preserve">
    <value>تواجه</value>
  </data>
  <data name="MI_ViewStatusbar" xml:space="preserve">
    <value>شريط الحالة</value>
  </data>
  <data name="MI_ViewToolbar" xml:space="preserve">
    <value>شريط الأدوات</value>
  </data>
  <data name="MI_Watermark" xml:space="preserve">
    <value>علامت الصفحة</value>
  </data>
  <data name="MI_XlsDocument" xml:space="preserve">
    <value>ملف Excel</value>
  </data>
  <data name="MI_XlsDocumnet" xml:space="preserve">
    <value>ملف XLS</value>
  </data>
  <data name="MI_XlsxDocument" xml:space="preserve">
    <value>ملف XLSX</value>
  </data>
  <data name="MI_ZoomPageWidth" xml:space="preserve">
    <value>عرض الصفحة</value>
  </data>
  <data name="MI_ZoomTextWidth" xml:space="preserve">
    <value>عرض النص</value>
  </data>
  <data name="MI_ZoomTwoPages" xml:space="preserve">
    <value>صفحتين</value>
  </data>
  <data name="MI_ZoomWholePage" xml:space="preserve">
    <value>صفحة كاملة</value>
  </data>
  <data name="Msg_BigBitmapToCreate" xml:space="preserve">
    <value>ملف الإخراج هو كبير جدا. الرجاء في محاولة لتقليل دقة الصورة، \ R \ n أو اختيار وسيلة أخرى للتصدير.</value>
  </data>
  <data name="Msg_BigFileToCreateJPEG" xml:space="preserve">
    <value>ملف الإخراج كبيرة جدا لإنشاء ملف JPEG. الرجاء اختيار اسم آخر على شكل صورة أو وضع التصدير آخر.</value>
  </data>
  <data name="Msg_CannotAccessFile" xml:space="preserve">
    <value>البرنامج لا يمكن الوصول إلى الملف \ "{0} \" لأنه قيد الاستخدام بواسطة عملية أخرى.</value>
  </data>
  <data name="Msg_CantFitBarcodeToControlBounds" xml:space="preserve">
    <value>حدود عنصر التحكم هي صغيرة جدا بالنسبة الباركود</value>
  </data>
  <data name="Msg_CreatingDocument" xml:space="preserve">
    <value>إنشاء المستند ...</value>
  </data>
  <data name="Msg_CustomDrawWarning" xml:space="preserve">
    <value>تحذير!</value>
  </data>
  <data name="Msg_EmptyDocument" xml:space="preserve">
    <value>لا يحتوي المستند على أية صفحات.</value>
  </data>
  <data name="Msg_FileDosntContainValidXml" xml:space="preserve">
    <value>لا يحتوي على الملف المحدد بيانات XML صالحة في شكل PRNX. تم إيقاف التحميل.</value>
  </data>
  <data name="Msg_FileDosntHavePrnxExtention" xml:space="preserve">
    <value>لا يملك على الملف المحدد ملحق PRNX. المتابعة على أية حال؟</value>
  </data>
  <data name="Msg_FileReadOnly" xml:space="preserve">
    <value>الملف \ "{0} \" يتم تعيين إلى للقراءة فقط، حاول مرة أخرى مع اسم ملف مختلف.</value>
  </data>
  <data name="Msg_FontInvalidNumber" xml:space="preserve">
    <value>لا يمكن تعيين حجم الخط إلى صفر أو عدد سالب</value>
  </data>
  <data name="Msg_IncorrectPageRange" xml:space="preserve">
    <value>هذا ليس نطاق صفحة صالح</value>
  </data>
  <data name="Msg_IncorrectZoomFactor" xml:space="preserve">
    <value>يجب أن يكون الرقم بين {0} و {1}.</value>
  </data>
  <data name="Msg_InvalidBarcodeText" xml:space="preserve">
    <value>هناك أحرف غير صالحة في النص</value>
  </data>
  <data name="Msg_InvalidBarcodeTextFormat" xml:space="preserve">
    <value>تنسيق النص غير صالح</value>
  </data>
  <data name="Msg_InvalidMeasurement" xml:space="preserve">
    <value>هذا ليس قياس صحيح.</value>
  </data>
  <data name="Msg_NeedPrinter" xml:space="preserve">
    <value>لا الطابعات المثبتة.</value>
  </data>
  <data name="Msg_NoDifferentFilesInStream" xml:space="preserve">
    <value>لا يمكن تصدير مستند إلى تيار في وضع ملفات مختلفة. استخدام ملف واحد أو واحدة الصفحة الملف عن طريق وضع صفحة بدلا من ذلك.</value>
  </data>
  <data name="Msg_NotSupportedFont" xml:space="preserve">
    <value>لا يتم اعتماد هذا الخط حتى الآن</value>
  </data>
  <data name="Msg_OpenFileQuestion" xml:space="preserve">
    <value>هل تريد فتح هذا الملف؟</value>
  </data>
  <data name="Msg_OpenFileQuestionCaption" xml:space="preserve">
    <value>تصدير</value>
  </data>
  <data name="Msg_PageMarginsWarning" xml:space="preserve">
    <value>يتم تعيين واحد أو أكثر من الهوامش خارج ناحية الطباعة للصفحة. المتابعة؟</value>
  </data>
  <data name="Msg_SearchDialogFinishedSearching" xml:space="preserve">
    <value>البحث الانتهاء خلال المستند</value>
  </data>
  <data name="Msg_SearchDialogReady" xml:space="preserve">
    <value>استعداد</value>
  </data>
  <data name="Msg_SearchDialogTotalFound" xml:space="preserve">
    <value>المشاركات التي تم العثور عليها</value>
  </data>
  <data name="Msg_UnavailableNetPrinter" xml:space="preserve">
    <value>طابعة شبكة الاتصال غير متوفر.</value>
  </data>
  <data name="Msg_WrongPageSettings" xml:space="preserve">
    <value>الطابعة الحالية لا يدعم حجم الورق المحدد. \r \ n المضي قدما في الطباعة على أي حال؟</value>
  </data>
  <data name="Msg_WrongPrinter" xml:space="preserve">
    <value>اسم الطابعة غير صالح. يرجى التحقق من إعدادات الطابعة.</value>
  </data>
  <data name="Msg_WrongPrinting" xml:space="preserve">
    <value>حدث خطأ أثناء طباعة مستند.</value>
  </data>
  <data name="Msg_XlsMoreThanMaxColumns" xml:space="preserve">
    <value>ملف XLS خلق كبير جدا لتنسيق XLS، لأنه يحتوي على أكثر من 256 عمودا. \ r \ n الرجاء محاولة لتقليل كمية من الأعمدة في تقريرك وتصدير التقرير إلى XLS مرة أخرى.</value>
  </data>
  <data name="Msg_XlsMoreThanMaxRows" xml:space="preserve">
    <value>ملف XLS خلق كبير جدا لتنسيق XLS، لأنه يحتوي على أكثر من 65536 الصفوف. \ r \ n الرجاء محاولة لتقليل كمية من الصفوف في التقرير الخاص بك وتصدير التقرير إلى XLS مرة أخرى.</value>
  </data>
  <data name="OpenFileDialog_Filter" xml:space="preserve">
    <value>ملفات معاينة الوثيقة (* {0}) | * {0} | جميع الملفات (* *.) | * *.</value>
  </data>
  <data name="OpenFileDialog_Title" xml:space="preserve">
    <value>فتح</value>
  </data>
  <data name="OperationLogReportPageTitle" xml:space="preserve">
    <value>تقرير تشغيل النظام</value>
  </data>
  <data name="PageInfo_PageDate" xml:space="preserve">
    <value>[التاريخ المطبوع]</value>
  </data>
  <data name="PageInfo_PageNumber" xml:space="preserve">
    <value>[الصفحة #]</value>
  </data>
  <data name="PageInfo_PageNumberOfTotal" xml:space="preserve">
    <value>[ #الصفحة #  من الصفحات]</value>
  </data>
  <data name="PageInfo_PageTime" xml:space="preserve">
    <value>[وقت المطبوعة]</value>
  </data>
  <data name="PageInfo_PageUserName" xml:space="preserve">
    <value>[اسم المستخدم]</value>
  </data>
  <data name="PF_Caption" xml:space="preserve">
    <value>معاينة</value>
  </data>
  <data name="RibbonPreview_ClosePreview_Caption" xml:space="preserve">
    <value>إغلاق معاينة قبل الطباعة</value>
  </data>
  <data name="RibbonPreview_ClosePreview_STipContent" xml:space="preserve">
    <value>إغلاق معاينة قبل الطباعة للوثيقة.</value>
  </data>
  <data name="RibbonPreview_ClosePreview_STipTitle" xml:space="preserve">
    <value>إغلاق معاينة قبل الطباعة</value>
  </data>
  <data name="RibbonPreview_Customize_Caption" xml:space="preserve">
    <value>خيارات</value>
  </data>
  <data name="RibbonPreview_Customize_STipContent" xml:space="preserve">
    <value>فتح خيارات الطباعة الحوار، حيث يمكنك تغيير خيارات الطباعة.</value>
  </data>
  <data name="RibbonPreview_Customize_STipTitle" xml:space="preserve">
    <value>خيارات</value>
  </data>
  <data name="RibbonPreview_DocumentMap_Caption" xml:space="preserve">
    <value>الإشارات المرجعية</value>
  </data>
  <data name="RibbonPreview_DocumentMap_STipContent" xml:space="preserve">
    <value>فتح خريطة المستند، والذي يسمح لك أن تبحر من خلال وجهة نظر هيكلية من الوثيقة.</value>
  </data>
  <data name="RibbonPreview_DocumentMap_STipTitle" xml:space="preserve">
    <value>خريطة المستند</value>
  </data>
  <data name="RibbonPreview_EditPageHF_Caption" xml:space="preserve">
    <value>رأس / تذييل الصفحة</value>
  </data>
  <data name="RibbonPreview_EditPageHF_STipContent" xml:space="preserve">
    <value>تحرير رأس وتذييل الصفحة من المستند.</value>
  </data>
  <data name="RibbonPreview_EditPageHF_STipTitle" xml:space="preserve">
    <value>رأس وتذييل الصفحة</value>
  </data>
  <data name="RibbonPreview_ExportCsv_Caption" xml:space="preserve">
    <value>ملف CSV</value>
  </data>
  <data name="RibbonPreview_ExportCsv_Description" xml:space="preserve">
    <value>مفصولة بفواصل قيم نصية </value>
  </data>
  <data name="RibbonPreview_ExportCsv_STipContent" xml:space="preserve">
    <value>تصدير المستند إلى CSV وحفظه إلى ملف على القرص.</value>
  </data>
  <data name="RibbonPreview_ExportCsv_STipTitle" xml:space="preserve">
    <value>تصدير إلى CSV</value>
  </data>
  <data name="RibbonPreview_ExportFile_Caption" xml:space="preserve">
    <value>التصدير إلى</value>
  </data>
  <data name="RibbonPreview_ExportFile_STipContent" xml:space="preserve">
    <value>تصدير المستند الحالي في واحدة من الصيغ المتاحة، وحفظه إلى ملف على القرص.</value>
  </data>
  <data name="RibbonPreview_ExportFile_STipTitle" xml:space="preserve">
    <value>تصدير إلى ...</value>
  </data>
  <data name="RibbonPreview_ExportGraphic_Caption" xml:space="preserve">
    <value>ملف الصورة</value>
  </data>
  <data name="RibbonPreview_ExportGraphic_Description" xml:space="preserve">
    <value>BMP, GIF, JPEG, PNG, TIFF, EMF, WMF</value>
  </data>
  <data name="RibbonPreview_ExportGraphic_STipContent" xml:space="preserve">
    <value>تصدير المستند إلى صورة وحفظه إلى ملف على القرص.</value>
  </data>
  <data name="RibbonPreview_ExportGraphic_STipTitle" xml:space="preserve">
    <value>التصدير إلى صورة</value>
  </data>
  <data name="RibbonPreview_ExportHtm_Caption" xml:space="preserve">
    <value>ملف HTML</value>
  </data>
  <data name="RibbonPreview_ExportHtm_Description" xml:space="preserve">
    <value>صفحة على الإنترنت</value>
  </data>
  <data name="RibbonPreview_ExportHtm_STipContent" xml:space="preserve">
    <value>تصدير المستند إلى HTML وحفظه إلى ملف على القرص.</value>
  </data>
  <data name="RibbonPreview_ExportHtm_STipTitle" xml:space="preserve">
    <value>تصدير إلى HTML</value>
  </data>
  <data name="RibbonPreview_ExportMht_Caption" xml:space="preserve">
    <value>ملف MHT</value>
  </data>
  <data name="RibbonPreview_ExportMht_Description" xml:space="preserve">
    <value>صفحة ويب أحادية الملف</value>
  </data>
  <data name="RibbonPreview_ExportMht_STipContent" xml:space="preserve">
    <value>تصدير المستند إلى MHT وحفظه إلى ملف على القرص.</value>
  </data>
  <data name="RibbonPreview_ExportMht_STipTitle" xml:space="preserve">
    <value>التصدير إلى MHT</value>
  </data>
  <data name="RibbonPreview_ExportPdf_Caption" xml:space="preserve">
    <value>PDF الملف</value>
  </data>
  <data name="RibbonPreview_ExportPdf_Description" xml:space="preserve">
    <value>Adobe شكل وثيقة محمولة</value>
  </data>
  <data name="RibbonPreview_ExportPdf_STipContent" xml:space="preserve">
    <value>تصدير الوثيقة إلى PDF وحفظه إلى ملف على القرص.</value>
  </data>
  <data name="RibbonPreview_ExportPdf_STipTitle" xml:space="preserve">
    <value>تصدير إلى PDF</value>
  </data>
  <data name="RibbonPreview_ExportRtf_Caption" xml:space="preserve">
    <value>ملف RTF</value>
  </data>
  <data name="RibbonPreview_ExportRtf_Description" xml:space="preserve">
    <value>Rich Text Format</value>
  </data>
  <data name="RibbonPreview_ExportRtf_STipContent" xml:space="preserve">
    <value>تصدير المستند إلى RTF وحفظه إلى ملف على القرص.</value>
  </data>
  <data name="RibbonPreview_ExportRtf_STipTitle" xml:space="preserve">
    <value>التصدير إلى RTF</value>
  </data>
  <data name="RibbonPreview_ExportTxt_Caption" xml:space="preserve">
    <value>ملف نصي</value>
  </data>
  <data name="RibbonPreview_ExportTxt_Description" xml:space="preserve">
    <value>نص عادي</value>
  </data>
  <data name="RibbonPreview_ExportTxt_STipContent" xml:space="preserve">
    <value>تصدير المستند إلى نص وحفظه إلى ملف على القرص.</value>
  </data>
  <data name="RibbonPreview_ExportTxt_STipTitle" xml:space="preserve">
    <value>تصدير إلى نص</value>
  </data>
  <data name="RibbonPreview_ExportXls_Caption" xml:space="preserve">
    <value>ملف Excel</value>
  </data>
  <data name="RibbonPreview_ExportXls_Description" xml:space="preserve">
    <value>Microsoft Excel Workbook</value>
  </data>
  <data name="RibbonPreview_ExportXls_STipContent" xml:space="preserve">
    <value>تصدير المستند إلى XLS وحفظه إلى ملف على القرص.</value>
  </data>
  <data name="RibbonPreview_ExportXls_STipTitle" xml:space="preserve">
    <value>التصدير إلى XLS</value>
  </data>
  <data name="RibbonPreview_FillBackground_Caption" xml:space="preserve">
    <value>الصفحة اللون</value>
  </data>
  <data name="RibbonPreview_FillBackground_STipContent" xml:space="preserve">
    <value>اختيار لون لخلفية من صفحات الوثيقة.</value>
  </data>
  <data name="RibbonPreview_FillBackground_STipTitle" xml:space="preserve">
    <value>لون الخلفية</value>
  </data>
  <data name="RibbonPreview_Find_Caption" xml:space="preserve">
    <value>اكتشاف</value>
  </data>
  <data name="RibbonPreview_Find_STipContent" xml:space="preserve">
    <value>عرض البحث للعثور على الحوار النص في المستند.</value>
  </data>
  <data name="RibbonPreview_Find_STipTitle" xml:space="preserve">
    <value>اكتشاف</value>
  </data>
  <data name="RibbonPreview_GalleryItem_PageMarginsModerate_Caption" xml:space="preserve">
    <value>معتدل</value>
  </data>
  <data name="RibbonPreview_GalleryItem_PageMarginsModerate_Description" xml:space="preserve">
    <value>معتدل</value>
  </data>
  <data name="RibbonPreview_GalleryItem_PageMarginsNarrow_Caption" xml:space="preserve">
    <value>ضيق</value>
  </data>
  <data name="RibbonPreview_GalleryItem_PageMarginsNarrow_Description" xml:space="preserve">
    <value>ضيق</value>
  </data>
  <data name="RibbonPreview_GalleryItem_PageMarginsNormal_Caption" xml:space="preserve">
    <value>طبيعي</value>
  </data>
  <data name="RibbonPreview_GalleryItem_PageMarginsNormal_Description" xml:space="preserve">
    <value>طبيعي</value>
  </data>
  <data name="RibbonPreview_GalleryItem_PageMarginsWide_Caption" xml:space="preserve">
    <value>واسع</value>
  </data>
  <data name="RibbonPreview_GalleryItem_PageMarginsWide_Description" xml:space="preserve">
    <value>واسع</value>
  </data>
  <data name="RibbonPreview_GalleryItem_PageMargins_Description" xml:space="preserve">
    <value>Top:\t\t{0}\t\tBottom:\t\t{1}\r\nLeft:\t\t {2}\t\tRight:\t\t   {3}</value>
  </data>
  <data name="RibbonPreview_GalleryItem_PageOrientationLandscape_Caption" xml:space="preserve">
    <value>صور الطبيعة</value>
  </data>
  <data name="RibbonPreview_GalleryItem_PageOrientationLandscape_Description" xml:space="preserve">
    <value />
  </data>
  <data name="RibbonPreview_GalleryItem_PageOrientationPortrait_Caption" xml:space="preserve">
    <value>صورة</value>
  </data>
  <data name="RibbonPreview_GalleryItem_PageOrientationPortrait_Description" xml:space="preserve">
    <value />
  </data>
  <data name="RibbonPreview_GalleryItem_PaperSize_Description" xml:space="preserve">
    <value>{0} x {1}</value>
  </data>
  <data name="RibbonPreview_HandTool_Caption" xml:space="preserve">
    <value>أداة اليد</value>
  </data>
  <data name="RibbonPreview_HandTool_STipContent" xml:space="preserve">
    <value>استدعاء أداة اليد للتمرير من خلال صفحات يدويا.</value>
  </data>
  <data name="RibbonPreview_HandTool_STipTitle" xml:space="preserve">
    <value>أداة اليد</value>
  </data>
  <data name="RibbonPreview_Magnifier_Caption" xml:space="preserve">
    <value>المكبر</value>
  </data>
  <data name="RibbonPreview_Magnifier_STipContent" xml:space="preserve">
    <value>استدعاء أداة المكبر. \ ص \ ن \ ص \ ن النقر مرة واحدة على تقريب وثيقة بحيث صفحة واحدة تصبح مرئية تماما، في حين أن النقر أخرى بتكبير الوقت إلى 100٪ من الحجم العادي.</value>
  </data>
  <data name="RibbonPreview_Magnifier_STipTitle" xml:space="preserve">
    <value>المكبر</value>
  </data>
  <data name="RibbonPreview_MultiplePages_Caption" xml:space="preserve">
    <value>العديد من الصفحات</value>
  </data>
  <data name="RibbonPreview_MultiplePages_STipContent" xml:space="preserve">
    <value>اختر تخطيط الصفحة لترتيب صفحات الوثيقة في</value>
  </data>
  <data name="RibbonPreview_MultiplePages_STipTitle" xml:space="preserve">
    <value>عرض العديد من الصفحات</value>
  </data>
  <data name="RibbonPreview_Open_Caption" xml:space="preserve">
    <value>فتح</value>
  </data>
  <data name="RibbonPreview_Open_STipContent" xml:space="preserve">
    <value>فتح مستند.</value>
  </data>
  <data name="RibbonPreview_Open_STipTitle" xml:space="preserve">
    <value>مفتوحة (على Ctrl + O)</value>
  </data>
  <data name="RibbonPreview_PageGroup_Background" xml:space="preserve">
    <value>خلفية الصفحة</value>
  </data>
  <data name="RibbonPreview_PageGroup_Document" xml:space="preserve">
    <value>وثيقة</value>
  </data>
  <data name="RibbonPreview_PageGroup_Export" xml:space="preserve">
    <value>تصدير</value>
  </data>
  <data name="RibbonPreview_PageGroup_Navigation" xml:space="preserve">
    <value>ملاحة</value>
  </data>
  <data name="RibbonPreview_PageGroup_PageSetup" xml:space="preserve">
    <value>إعداد الصفحة</value>
  </data>
  <data name="RibbonPreview_PageGroup_PageSetup_STipContent" xml:space="preserve">
    <value>عرض الحوار إعداد الصفحة.</value>
  </data>
  <data name="RibbonPreview_PageGroup_PageSetup_STipTitle" xml:space="preserve">
    <value>إعداد الصفحة</value>
  </data>
  <data name="RibbonPreview_PageGroup_Print" xml:space="preserve">
    <value>طباعة</value>
  </data>
  <data name="RibbonPreview_PageGroup_Zoom" xml:space="preserve">
    <value>زوم</value>
  </data>
  <data name="RibbonPreview_PageMargins_Caption" xml:space="preserve">
    <value>هوامش</value>
  </data>
  <data name="RibbonPreview_PageMargins_STipContent" xml:space="preserve">
    <value>تحديد أحجام الهامش للمستند بأكمله. \ r \ n \  \ n لتطبيق أحجام الهامش محددة إلى المستند، انقر فوق هوامش المخصصة.</value>
  </data>
  <data name="RibbonPreview_PageMargins_STipTitle" xml:space="preserve">
    <value>هوامش الصفحة</value>
  </data>
  <data name="RibbonPreview_PageOrientation_Caption" xml:space="preserve">
    <value>اتجاه</value>
  </data>
  <data name="RibbonPreview_PageOrientation_STipContent" xml:space="preserve">
    <value>التبديل بين صفحات صورة وتخطيطات المناظر الطبيعية.</value>
  </data>
  <data name="RibbonPreview_PageOrientation_STipTitle" xml:space="preserve">
    <value>اتجاه الصفحة</value>
  </data>
  <data name="RibbonPreview_PageSetup_Caption" xml:space="preserve">
    <value>هوامش المخصصة ...</value>
  </data>
  <data name="RibbonPreview_PageSetup_STipContent" xml:space="preserve">
    <value>عرض الحوار إعداد الصفحة.</value>
  </data>
  <data name="RibbonPreview_PageSetup_STipTitle" xml:space="preserve">
    <value>إعداد الصفحة</value>
  </data>
  <data name="RibbonPreview_PageText" xml:space="preserve">
    <value>معاينة قبل الطباعة</value>
  </data>
  <data name="RibbonPreview_PaperSize_Caption" xml:space="preserve">
    <value>حجم</value>
  </data>
  <data name="RibbonPreview_PaperSize_STipContent" xml:space="preserve">
    <value>اختر حجم الورق من الوثيقة.</value>
  </data>
  <data name="RibbonPreview_PaperSize_STipTitle" xml:space="preserve">
    <value>حجم الصفحة</value>
  </data>
  <data name="RibbonPreview_Parameters_Caption" xml:space="preserve">
    <value>المعلمات</value>
  </data>
  <data name="RibbonPreview_Parameters_STipContent" xml:space="preserve">
    <value>فتح جزء معلمات، والذي يسمح لك بإدخال قيم للمعلمات التقرير.</value>
  </data>
  <data name="RibbonPreview_Parameters_STipTitle" xml:space="preserve">
    <value>المعلمات</value>
  </data>
  <data name="RibbonPreview_Pointer_Caption" xml:space="preserve">
    <value>المؤشر</value>
  </data>
  <data name="RibbonPreview_Pointer_STipContent" xml:space="preserve">
    <value>عرض مؤشر الماوس.</value>
  </data>
  <data name="RibbonPreview_Pointer_STipTitle" xml:space="preserve">
    <value>مؤشر الماوس</value>
  </data>
  <data name="RibbonPreview_PrintDirect_Caption" xml:space="preserve">
    <value>طباعة سريعة</value>
  </data>
  <data name="RibbonPreview_PrintDirect_STipContent" xml:space="preserve">
    <value>إرسال المستند مباشرة إلى الطابعة الافتراضية دون إجراء تغييرات.</value>
  </data>
  <data name="RibbonPreview_PrintDirect_STipTitle" xml:space="preserve">
    <value>طباعة سريعة</value>
  </data>
  <data name="RibbonPreview_Print_Caption" xml:space="preserve">
    <value>طباعة</value>
  </data>
  <data name="RibbonPreview_Print_STipContent" xml:space="preserve">
    <value>حدد طابعة، عدد النسخ وخيارات الطباعة الأخرى قبل الطباعة.</value>
  </data>
  <data name="RibbonPreview_Print_STipTitle" xml:space="preserve">
    <value>الطباعة (على Ctrl + P)</value>
  </data>
  <data name="RibbonPreview_Save_Caption" xml:space="preserve">
    <value>حفظ</value>
  </data>
  <data name="RibbonPreview_Save_STipContent" xml:space="preserve">
    <value>حفظ المستند.</value>
  </data>
  <data name="RibbonPreview_Save_STipTitle" xml:space="preserve">
    <value>حفظ (CTRL + S)</value>
  </data>
  <data name="RibbonPreview_Scale_Caption" xml:space="preserve">
    <value>جدول</value>
  </data>
  <data name="RibbonPreview_Scale_STipContent" xml:space="preserve">
    <value>تمدد أو انكماش الإخراج المطبوع إلى نسبة مئوية من حجمها الفعلي.</value>
  </data>
  <data name="RibbonPreview_Scale_STipTitle" xml:space="preserve">
    <value>جدول</value>
  </data>
  <data name="RibbonPreview_SendCsv_Caption" xml:space="preserve">
    <value>ملف CSV</value>
  </data>
  <data name="RibbonPreview_SendCsv_Description" xml:space="preserve">
    <value>مفصولة بفواصل قيم نصية</value>
  </data>
  <data name="RibbonPreview_SendCsv_STipContent" xml:space="preserve">
    <value>تصدير المستند إلى CSV وإرفاقه البريد الإلكتروني.</value>
  </data>
  <data name="RibbonPreview_SendCsv_STipTitle" xml:space="preserve">
    <value>كما البريد الإلكتروني CSV</value>
  </data>
  <data name="RibbonPreview_SendFile_Caption" xml:space="preserve">
    <value>كما البريد الإلكتروني</value>
  </data>
  <data name="RibbonPreview_SendFile_STipContent" xml:space="preserve">
    <value>تصدير المستند الحالي في واحدة من الصيغ المتاحة، ونعلق عليه إلى البريد الإلكتروني.</value>
  </data>
  <data name="RibbonPreview_SendFile_STipTitle" xml:space="preserve">
    <value>كما البريد الإلكتروني</value>
  </data>
  <data name="RibbonPreview_SendGraphic_Caption" xml:space="preserve">
    <value>ملف الصورة</value>
  </data>
  <data name="RibbonPreview_SendGraphic_Description" xml:space="preserve">
    <value>BMP, GIF, JPEG, PNG, TIFF, EMF, WMF</value>
  </data>
  <data name="RibbonPreview_SendGraphic_STipContent" xml:space="preserve">
    <value>تصدير المستند إلى صورة ونعلق عليه إلى البريد الإلكتروني.</value>
  </data>
  <data name="RibbonPreview_SendGraphic_STipTitle" xml:space="preserve">
    <value>البريد الإلكتروني على صورة</value>
  </data>
  <data name="RibbonPreview_SendMht_Caption" xml:space="preserve">
    <value>ملف MHT</value>
  </data>
  <data name="RibbonPreview_SendMht_Description" xml:space="preserve">
    <value>صفحة ويب أحادية الملف</value>
  </data>
  <data name="RibbonPreview_SendMht_STipContent" xml:space="preserve">
    <value>تصدير المستند إلى MHT وإرفاقه بلبريد الإلكتروني.</value>
  </data>
  <data name="RibbonPreview_SendMht_STipTitle" xml:space="preserve">
    <value>البريد الإلكتروني على MHT</value>
  </data>
  <data name="RibbonPreview_SendPdf_Caption" xml:space="preserve">
    <value>PDF الملف</value>
  </data>
  <data name="RibbonPreview_SendPdf_Description" xml:space="preserve">
    <value>Adobe شكل وثيقة محمولة</value>
  </data>
  <data name="RibbonPreview_SendPdf_STipContent" xml:space="preserve">
    <value>تصدير الوثيقة إلى PDF وإرفاقه البريد الإلكتروني.</value>
  </data>
  <data name="RibbonPreview_SendPdf_STipTitle" xml:space="preserve">
    <value>كما بلبريد الإلكتروني  PDF</value>
  </data>
  <data name="RibbonPreview_SendRtf_Caption" xml:space="preserve">
    <value>ملف RTF</value>
  </data>
  <data name="RibbonPreview_SendRtf_Description" xml:space="preserve">
    <value>Rich Text Format</value>
  </data>
  <data name="RibbonPreview_SendRtf_STipContent" xml:space="preserve">
    <value>تصدير المستند إلى RTF وإرفاقه البريد الإلكتروني.</value>
  </data>
  <data name="RibbonPreview_SendRtf_STipTitle" xml:space="preserve">
    <value>كما البريد الإلكتروني  RTF</value>
  </data>
  <data name="RibbonPreview_SendTxt_Caption" xml:space="preserve">
    <value>ملف نصي</value>
  </data>
  <data name="RibbonPreview_SendTxt_Description" xml:space="preserve">
    <value>نص عادي</value>
  </data>
  <data name="RibbonPreview_SendTxt_STipContent" xml:space="preserve">
    <value>تصدير المستند إلى النص ونعلق عليه إلى البريد الإلكتروني.</value>
  </data>
  <data name="RibbonPreview_SendTxt_STipTitle" xml:space="preserve">
    <value>البريد الإلكتروني كما نص</value>
  </data>
  <data name="RibbonPreview_SendXls_Caption" xml:space="preserve">
    <value>ملف Excel</value>
  </data>
  <data name="RibbonPreview_SendXls_Description" xml:space="preserve">
    <value>Microsoft Excel Workbook</value>
  </data>
  <data name="RibbonPreview_SendXls_STipContent" xml:space="preserve">
    <value>تصدير المستند إلى XLS وإرفاقه البريد الإلكتروني.</value>
  </data>
  <data name="RibbonPreview_SendXls_STipTitle" xml:space="preserve">
    <value>البريد الإلكتروني على XLS</value>
  </data>
  <data name="RibbonPreview_ShowFirstPage_Caption" xml:space="preserve">
    <value>الصفحة الأولى</value>
  </data>
  <data name="RibbonPreview_ShowFirstPage_STipContent" xml:space="preserve">
    <value>انتقل إلى الصفحة الأولى من الوثيقة.</value>
  </data>
  <data name="RibbonPreview_ShowFirstPage_STipTitle" xml:space="preserve">
    <value>الصفحة الأولى (CTRL + home)</value>
  </data>
  <data name="RibbonPreview_ShowLastPage_Caption" xml:space="preserve">
    <value>الصفحة الأخيرة</value>
  </data>
  <data name="RibbonPreview_ShowLastPage_STipContent" xml:space="preserve">
    <value>انتقل إلى الصفحة الأخيرة من المستند.</value>
  </data>
  <data name="RibbonPreview_ShowLastPage_STipTitle" xml:space="preserve">
    <value>صفحة الماضي (CTRL + END)</value>
  </data>
  <data name="RibbonPreview_ShowNextPage_Caption" xml:space="preserve">
    <value>الصفحة التالية</value>
  </data>
  <data name="RibbonPreview_ShowNextPage_STipContent" xml:space="preserve">
    <value>انتقل إلى الصفحة التالية من المستند.</value>
  </data>
  <data name="RibbonPreview_ShowNextPage_STipTitle" xml:space="preserve">
    <value>الصفحة التالية (بين pagedown)</value>
  </data>
  <data name="RibbonPreview_ShowPrevPage_Caption" xml:space="preserve">
    <value>الصفحة السابقة</value>
  </data>
  <data name="RibbonPreview_ShowPrevPage_STipContent" xml:space="preserve">
    <value>انتقل إلى صفحة السابق من المستند.</value>
  </data>
  <data name="RibbonPreview_ShowPrevPage_STipTitle" xml:space="preserve">
    <value>الصفحة السابقة (PAGEUP)</value>
  </data>
  <data name="RibbonPreview_Watermark_Caption" xml:space="preserve">
    <value>علامت الصفحة</value>
  </data>
  <data name="RibbonPreview_Watermark_STipContent" xml:space="preserve">
    <value>المخفي إدراج نص أو صورة وراء محتوى الصفحة. \r\n\r\n هذا وكثيرا ما يستخدم للإشارة إلى أن الوثيقة هو أن تعامل خصيصا. </value>
  </data>
  <data name="RibbonPreview_Watermark_STipTitle" xml:space="preserve">
    <value>علامت الصفحة</value>
  </data>
  <data name="RibbonPreview_ZoomExact_Caption" xml:space="preserve">
    <value>بالضبط:</value>
  </data>
  <data name="RibbonPreview_ZoomIn_Caption" xml:space="preserve">
    <value>تكبير</value>
  </data>
  <data name="RibbonPreview_ZoomIn_STipContent" xml:space="preserve">
    <value>تكبير للحصول على عرض عن قرب من الوثيقة.</value>
  </data>
  <data name="RibbonPreview_ZoomIn_STipTitle" xml:space="preserve">
    <value>تكبير</value>
  </data>
  <data name="RibbonPreview_ZoomOut_Caption" xml:space="preserve">
    <value>تصغير</value>
  </data>
  <data name="RibbonPreview_ZoomOut_STipContent" xml:space="preserve">
    <value>التصغير لرؤية المزيد من الصفحة بحجم مخفض.</value>
  </data>
  <data name="RibbonPreview_ZoomOut_STipTitle" xml:space="preserve">
    <value>تصغير</value>
  </data>
  <data name="RibbonPreview_Zoom_Caption" xml:space="preserve">
    <value>زوم</value>
  </data>
  <data name="RibbonPreview_Zoom_STipContent" xml:space="preserve">
    <value>تغيير مستوى التكبير للمعاينة وثيقة.</value>
  </data>
  <data name="RibbonPreview_Zoom_STipTitle" xml:space="preserve">
    <value>زوم</value>
  </data>
  <data name="SampleCode" xml:space="preserve">
    <value>كود الموظف</value>
  </data>
  <data name="SampleFirstName" xml:space="preserve">
    <value>الاسم الأول</value>
  </data>
  <data name="SampleHireDate" xml:space="preserve">
    <value>استئجار التسجيل</value>
  </data>
  <data name="SampleLastName" xml:space="preserve">
    <value>اسم العائلة</value>
  </data>
  <data name="SamplePin" xml:space="preserve">
    <value> رمز الموظف</value>
  </data>
  <data name="SaveDlg_FilterBmp" xml:space="preserve">
    <value>تنسيق الصورة النقطية BMP</value>
  </data>
  <data name="SaveDlg_FilterCsv" xml:space="preserve">
    <value>CSV الوثيقة</value>
  </data>
  <data name="SaveDlg_FilterEmf" xml:space="preserve">
    <value>ملفى تعريف الوندوس المحسن EMF</value>
  </data>
  <data name="SaveDlg_FilterGif" xml:space="preserve">
    <value>GIF تنسيق تبادل الرسومات</value>
  </data>
  <data name="SaveDlg_FilterHtm" xml:space="preserve">
    <value>وثيقة HTML</value>
  </data>
  <data name="SaveDlg_FilterJpeg" xml:space="preserve">
    <value>JPEG ملف تنسيق تبادل</value>
  </data>
  <data name="SaveDlg_FilterMht" xml:space="preserve">
    <value>الوثيقة MHT</value>
  </data>
  <data name="SaveDlg_FilterNativeFormat" xml:space="preserve">
    <value>تنسيق أصلي</value>
  </data>
  <data name="SaveDlg_FilterPdf" xml:space="preserve">
    <value>وثيقة PDF</value>
  </data>
  <data name="SaveDlg_FilterPng" xml:space="preserve">
    <value>PNG رسومات تنسيق الشبكة المحمولة</value>
  </data>
  <data name="SaveDlg_FilterRtf" xml:space="preserve">
    <value>Rich Text Document</value>
  </data>
  <data name="SaveDlg_FilterTiff" xml:space="preserve">
    <value>TIFF تنسيق ملف صورة العلامة</value>
  </data>
  <data name="SaveDlg_FilterTxt" xml:space="preserve">
    <value>نص الوثيقة</value>
  </data>
  <data name="SaveDlg_FilterWmf" xml:space="preserve">
    <value>WMFملف تعريف Windows</value>
  </data>
  <data name="SaveDlg_FilterXls" xml:space="preserve">
    <value>مستند Excel</value>
  </data>
  <data name="SaveDlg_Title" xml:space="preserve">
    <value>حفظ باسم</value>
  </data>
  <data name="SB_CurrentPageNo" xml:space="preserve">
    <value>الصفحة الحالية</value>
  </data>
  <data name="SB_PageInfo" xml:space="preserve">
    <value>{0} of {1}</value>
  </data>
  <data name="SB_PageNone" xml:space="preserve">
    <value>لا شيء</value>
  </data>
  <data name="SB_PageOfPages" xml:space="preserve">
    <value>الصفحة {0} من {1}</value>
  </data>
  <data name="SB_TotalPageNo" xml:space="preserve">
    <value>مجموع الصفحات:</value>
  </data>
  <data name="SB_ZoomFactor" xml:space="preserve">
    <value>عامل التكبير:</value>
  </data>
  <data name="ScalePopup_AdjustTo" xml:space="preserve">
    <value>ضبط ل:</value>
  </data>
  <data name="ScalePopup_FitTo" xml:space="preserve">
    <value>يصلح ل</value>
  </data>
  <data name="ScalePopup_GroupText" xml:space="preserve">
    <value>تدريج</value>
  </data>
  <data name="ScalePopup_NormalSize" xml:space="preserve">
    <value>الحجم العادي٪</value>
  </data>
  <data name="ScalePopup_PagesWide" xml:space="preserve">
    <value>صفحات واسعة</value>
  </data>
  <data name="ScrollingInfo_Page" xml:space="preserve">
    <value>صفحة</value>
  </data>
  <data name="TipDateTime" xml:space="preserve">
    <value>التاريخ والوقت</value>
  </data>
  <data name="TipDescription" xml:space="preserve">
    <value>وصف</value>
  </data>
  <data name="TipOperator" xml:space="preserve">
    <value>عامل</value>
  </data>
  <data name="TotalTimeCardPageTitle" xml:space="preserve">
    <value>مجموع تقرير بطاقة الوقت</value>
  </data>
  <data name="TransactionsPageTitle" xml:space="preserve">
    <value>الإبلاغ عن المعاملات</value>
  </data>
  <data name="TT_Backgr" xml:space="preserve">
    <value>خلفية</value>
  </data>
  <data name="TT_Close" xml:space="preserve">
    <value>إغلاق المعاينة</value>
  </data>
  <data name="TT_Customize" xml:space="preserve">
    <value>تخصيص</value>
  </data>
  <data name="TT_EditPageHF" xml:space="preserve">
    <value>رأس وتذييل الصفحة</value>
  </data>
  <data name="TT_Export" xml:space="preserve">
    <value>تصدير الوثيقة ...</value>
  </data>
  <data name="TT_FirstPage" xml:space="preserve">
    <value>الصفحة الأولى</value>
  </data>
  <data name="TT_HandTool" xml:space="preserve">
    <value>أداة اليد</value>
  </data>
  <data name="TT_LastPage" xml:space="preserve">
    <value>الصفحة الأخيرة</value>
  </data>
  <data name="TT_Magnifier" xml:space="preserve">
    <value>المكبر</value>
  </data>
  <data name="TT_Map" xml:space="preserve">
    <value>خريطة المستند</value>
  </data>
  <data name="TT_MultiplePages" xml:space="preserve">
    <value>صفحات متعددة</value>
  </data>
  <data name="TT_NextPage" xml:space="preserve">
    <value>الصفحة التالية</value>
  </data>
  <data name="TT_Open" xml:space="preserve">
    <value>فتح مستند</value>
  </data>
  <data name="TT_PageSetup" xml:space="preserve">
    <value>إعداد الصفحة</value>
  </data>
  <data name="TT_Parameters" xml:space="preserve">
    <value>المعلمات</value>
  </data>
  <data name="TT_PreviousPage" xml:space="preserve">
    <value>الصفحة السابقة</value>
  </data>
  <data name="TT_Print" xml:space="preserve">
    <value>طباعة</value>
  </data>
  <data name="TT_PrintDirect" xml:space="preserve">
    <value>طباعة سريعة</value>
  </data>
  <data name="TT_Save" xml:space="preserve">
    <value>حفظ المستند</value>
  </data>
  <data name="TT_Scale" xml:space="preserve">
    <value>جدول</value>
  </data>
  <data name="TT_Search" xml:space="preserve">
    <value>بحث</value>
  </data>
  <data name="TT_Send" xml:space="preserve">
    <value>ترسل عبر البريد الإلكتروني ...</value>
  </data>
  <data name="TT_Watermark" xml:space="preserve">
    <value>علامت الصفحة</value>
  </data>
  <data name="TT_Zoom" xml:space="preserve">
    <value>زوم</value>
  </data>
  <data name="TT_ZoomIn" xml:space="preserve">
    <value>تكبير</value>
  </data>
  <data name="TT_ZoomOut" xml:space="preserve">
    <value>تصغير</value>
  </data>
  <data name="UserInfoPageTitle" xml:space="preserve">
    <value>تقرير معلومات الموظف</value>
  </data>
  <data name="UserInfoTipBirthDay" xml:space="preserve">
    <value>تاريخ الميلاد</value>
  </data>
  <data name="UserInfoTipCardNumber" xml:space="preserve">
    <value>رقم البطاقة</value>
  </data>
  <data name="UserInfoTipCity" xml:space="preserve">
    <value>مدينة</value>
  </data>
  <data name="UserInfoTipCurrentAddress" xml:space="preserve">
    <value>عنوان 1</value>
  </data>
  <data name="UserInfoTipDepartment" xml:space="preserve">
    <value>القسم:</value>
  </data>
  <data name="UserInfoTipDuty" xml:space="preserve">
    <value>لقب</value>
  </data>
  <data name="UserInfoTipEmpState" xml:space="preserve">
    <value>دولة</value>
  </data>
  <data name="UserInfoTipFamilyName" xml:space="preserve">
    <value>الهاتف الخليوي</value>
  </data>
  <data name="UserInfoTipGender" xml:space="preserve">
    <value>جنس</value>
  </data>
  <data name="UserInfoTipJoinDate" xml:space="preserve">
    <value>تاريخ التسجيل</value>
  </data>
  <data name="UserInfoTipPermanentAddress" xml:space="preserve">
    <value>عنوان 2</value>
  </data>
  <data name="UserInfoTipPhone" xml:space="preserve">
    <value>هاتف</value>
  </data>
  <data name="UserInfoTipQualification" xml:space="preserve">
    <value>SSN</value>
  </data>
  <data name="UserListPageTitle" xml:space="preserve">
    <value>نموذج تقرير موظف</value>
  </data>
  <data name="WMForm_Direction_BackwardDiagonal" xml:space="preserve">
    <value>عودة إبعاد قطري</value>
  </data>
  <data name="WMForm_Direction_ForwardDiagonal" xml:space="preserve">
    <value>قطري إلى الأمام</value>
  </data>
  <data name="WMForm_Direction_Horizontal" xml:space="preserve">
    <value>أفقي</value>
  </data>
  <data name="WMForm_Direction_Vertical" xml:space="preserve">
    <value>عمودي</value>
  </data>
  <data name="WMForm_HorzAlign_Center" xml:space="preserve">
    <value>مركز</value>
  </data>
  <data name="WMForm_HorzAlign_Left" xml:space="preserve">
    <value>يسار </value>
  </data>
  <data name="WMForm_HorzAlign_Right" xml:space="preserve">
    <value>يمين</value>
  </data>
  <data name="WMForm_ImageClip" xml:space="preserve">
    <value>قصاصة</value>
  </data>
  <data name="WMForm_ImageStretch" xml:space="preserve">
    <value>تمدد</value>
  </data>
  <data name="WMForm_ImageZoom" xml:space="preserve">
    <value>زوم</value>
  </data>
  <data name="WMForm_PageRangeRgrItem_All" xml:space="preserve">
    <value>جميع</value>
  </data>
  <data name="WMForm_PageRangeRgrItem_Pages" xml:space="preserve">
    <value>صفحات:</value>
  </data>
  <data name="WMForm_PictureDlg_Title" xml:space="preserve">
    <value>حدد صورة</value>
  </data>
  <data name="WMForm_VertAlign_Bottom" xml:space="preserve">
    <value>أسفل</value>
  </data>
  <data name="WMForm_VertAlign_Middle" xml:space="preserve">
    <value>وسط</value>
  </data>
  <data name="WMForm_VertAlign_Top" xml:space="preserve">
    <value>أعلى</value>
  </data>
  <data name="WMForm_Watermark_Asap" xml:space="preserve">
    <value>في اسرع وقت ممكن</value>
  </data>
  <data name="WMForm_Watermark_Confidential" xml:space="preserve">
    <value>سري</value>
  </data>
  <data name="WMForm_Watermark_Copy" xml:space="preserve">
    <value> نسخ</value>
  </data>
  <data name="WMForm_Watermark_DoNotCopy" xml:space="preserve">
    <value>لا تنسخ</value>
  </data>
  <data name="WMForm_Watermark_Draft" xml:space="preserve">
    <value>مشروع</value>
  </data>
  <data name="WMForm_Watermark_Evaluation" xml:space="preserve">
    <value>التقييم</value>
  </data>
  <data name="WMForm_Watermark_Original" xml:space="preserve">
    <value>أصلي</value>
  </data>
  <data name="WMForm_Watermark_Personal" xml:space="preserve">
    <value>الشخصية</value>
  </data>
  <data name="WMForm_Watermark_Sample" xml:space="preserve">
    <value> نموذج</value>
  </data>
  <data name="WMForm_Watermark_TopSecret" xml:space="preserve">
    <value>أسرار عليا</value>
  </data>
  <data name="WMForm_Watermark_Urgent" xml:space="preserve">
    <value>عاجل</value>
  </data>
  <data name="WMForm_ZOrderRgrItem_Behind" xml:space="preserve">
    <value>خلف</value>
  </data>
  <data name="WMForm_ZOrderRgrItem_InFront" xml:space="preserve">
    <value>في الأمام</value>
  </data>
  <data name="BarText_StatusBar" xml:space="preserve">
    <value>شريط الحالة</value>
  </data>
  <data name="BarText_Toolbar" xml:space="preserve">
    <value>شريط الأدوات</value>
  </data>
  <data name="BarText_MainMenu" xml:space="preserve">
    <value>القائمة الرئيسية</value>
  </data>
<data name="Button_Apply" xml:space="preserve">
    <value>تطبق</value>
  </data>
  <data name="Button_Cancel" xml:space="preserve">
    <value>إلغاء</value>
  </data>
  <data name="Button_Help" xml:space="preserve">
    <value>مساعدة</value>
  </data>
  <data name="Button_Ok" xml:space="preserve">
    <value>موافق</value>
  </data>
  <data name="ExportOptionsForm_CaptionXlsx" xml:space="preserve">
    <value>خيارات التصدير XLSX</value>
  </data>
  <data name="ExportOption_HtmlEmbedImagesInHTML" xml:space="preserve">
    <value>تضمين الصور في HTML</value>
  </data>
  <data name="ExportOption_PdfConvertImagesToJpeg" xml:space="preserve">
    <value>تحويل الصور إلى JPEG</value>
  </data>
  <data name="ExportOption_PdfPasswordSecurityOptions" xml:space="preserve">
    <value>كلمة السر الأمن:</value>
  </data>
  <data name="ExportOption_PdfPasswordSecurityOptions_None" xml:space="preserve">
    <value>(لا يوجد)</value>
  </data>
  <data name="ExportOption_TextExportMode" xml:space="preserve">
    <value>اسطة التصدير النص:</value>
  </data>
  <data name="ExportOption_TextExportMode_Text" xml:space="preserve">
    <value>نص</value>
  </data>
  <data name="ExportOption_TextExportMode_Value" xml:space="preserve">
    <value>قيمة</value>
  </data>
  <data name="ExportOption_XlsExportHyperlinks" xml:space="preserve">
    <value>تصدير الارتباطات التشعبية</value>
  </data>
  <data name="ExportOption_XlsExportMode" xml:space="preserve">
    <value>اسطة التصدير:</value>
  </data>
  <data name="ExportOption_XlsExportMode_DifferentFiles" xml:space="preserve">
    <value>ملفات مختلفة</value>
  </data>
  <data name="ExportOption_XlsExportMode_SingleFile" xml:space="preserve">
    <value>ملف مفرد</value>
  </data>
  <data name="ExportOption_XlsPageRange" xml:space="preserve">
    <value>نطاق الصفحات:</value>
  </data>
  <data name="ExportOption_XlsxExportMode" xml:space="preserve">
    <value>اسطة التصدير:</value>
  </data>
  <data name="ExportOption_XlsxExportMode_DifferentFiles" xml:space="preserve">
    <value>ملفات مختلفة</value>
  </data>
  <data name="ExportOption_XlsxExportMode_SingleFile" xml:space="preserve">
    <value>حيد مبرد</value>
  </data>
  <data name="ExportOption_XlsxExportMode_SingleFilePageByPage" xml:space="preserve">
    <value>حيد مبرد صفحة تلو الصفحة</value>
  </data>
  <data name="ExportOption_XlsxPageRange" xml:space="preserve">
    <value>نطاق الصفحات:</value>
  </data>
  <data name="SB_TTip_Stop" xml:space="preserve">
    <value>توقف</value>
  </data>
</root>